patcher

  1. L

    d2.mpq does not exist - Possible (Worked for me) solution

    This is the only post I'll ever do in this forum, so I hope it helps: I tried updating from 1.13 to 1.14 and the LOD patcher ran into an error saying "d2exp.mpq does not exist", so I went to the regedit, jumped into HKCU/Software/Blizzard Entertainment/Diablo II. Edited DiabloIICD, InstallPath...
Top